Alle Optionen
wheezy  ]

Virtuelles Paket: libopenssl-ruby1.9.1

Dies ist ein virtuelles Paket. Sehen Sie in die Debian-Richtlinien bezüglich einer Definition von virtuellen Paketen.

Pakete, die libopenssl-ruby1.9.1 bereitstellen

libruby1.9.1
Erforderliche Bibliotheken für die Ausführung von Ruby 1.9.1